/*!
 * Chrysalis default skin css
 * Copyright 2017 
 */

body {
	background: #efefef url(../../img/body-bg-new.png) repeat;
	font-family: "Open Sans", sans-serif!important;
	font-weight: 400!important;
    color: #333;
}

body.k-rtl{font-family: 'Cairo', sans-serif!important;}

/* logo */

/* menu */
#left-panel {
	background: #373737;
}

#left-panel a {
    border-bottom: 1px solid #843258;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

#logo a {
    border-bottom: 0px;
}

#left-panel nav > ul > li {
    padding-right: 0px;
}

nav ul li a {
    padding: 10px 0px;
}

/* sub-menu */
nav ul ul {
    background: #2d2d2d;
}

#left-panel .level1-menu a {
    font-size: 11px;
}

nav > ul ul li::before {
    left: 45px;
}

nav > ul > li > ul::before {
    left: 44px;
}

#left-panel .fa-minus-square-o:before, #left-panel .fa-plus-square-o:before {
    color: #B9975B;
    font-size: 15px;
}

#left-panel nav ul b {
    margin-top: 9px;
}

#left-panel nav ul.level1-menu b {
    margin-top: 0px;
    padding-right: 15px;
}

/* header */
.header-top {
    background: #373737 none repeat scroll 0 0;
    border-bottom: 0px solid #e1e1e1;
}

div#hide-menu a {
    color: #fff !important;
}

.hidden-menu #hide-menu > :first-child > a {
    background-color: #B9975B !important;
}

.header-top ul li a, .header-top ul li {
    color: #B9975B;
}

.header-top ul li a:hover, .header-top ul li a:focus {
	color: #fff;
}

.notification-sup-script {
    left: 40px;
    top: 35px;
}

.user-profile strong {
    color: #B9975B;
    font-weight: 700;
}

/* content */
#main {
	background: url(../../img/topbg.png) repeat-x;
}

#ribbon .breadcrumb a, #ribbon .breadcrumb {
    color: #fff;
    font-size: 24px;
}

/* rtl */
.smart-rtl .notification-sup-script {
    left: 256px;
    top: 33px;
}